@charset "utf-8";
body {
	padding: 0;
	margin: 0;
}
#celdaFoto {
	background-image: url(images/fotoPrincipal.jpg);
	height: 450px;
	background-position: 0% 20%;
	max-width: 100%;
}
#celdaFotoSmall {
	background-image: url(images/fotoPrincipal.jpg);
	height: 150px;
	background-position: 0% 37%;
}
.menuItem {
	font-style: normal;
	font-weight: 400;
	margin-right: 30px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
}
a {
	text-decoration: none;
	color: #013810;
}
h5 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
img {
	max-width: 100%;
	height: auto;
}
p {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	margin-left: 20px;
	margin-right: 20px;
}
.video_iframe {
	padding: 10px;
}
#tablaContacto {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	text-shadow: 3px 3px 2px #000000;
}
h2 {
	color: #FFFFFF;
	text-shadow: 0px 0px 5px #000000;
	margin-top: 100px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 3em;
}
